{% extends "registration/registration_base.html" %}
{% load i18n %}

{% block title %}{% trans "Register for an account" %}{% endblock %}
{% load static semanticui %}


{% block content %}
<div class="ui middle aligned grid">
  <div class="column">
      <h2 class="ui teal image header">
        <div class="content">
          Registrar cuenta
        </div>
      </h2>
      <form class="ui form" method="POST">
        <div class="ui stacked segment">
          {% csrf_token %}
          {% render_form form %}

          <input class="ui fluid large teal submit button" type="submit" value="{% trans 'Submit' %}" />
        </div>
        <div class="ui error message"></div>
      </form>
  </div>
</div>


{% endblock %}


{% comment %}
**registration/registration_form.html**
Used to show the form users will fill out to register. By default, has
the following context:

``form``
    The registration form. This will be an instance of some subclass
    of ``django.forms.Form``; consult `Django's forms documentation
    <http://docs.djangoproject.com/en/dev/topics/forms/>`_ for
    information on how to display this in a template.
{% endcomment %}
